/* CSS Document */

*, html {
    margin: 0 auto;
}

img {
    border: 0;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }


.relates {
    margin-top: 1px !important;
}


body {
    background: url(/imagens/fundo.png) repeat;
    font-family: Arial, Helvetica, sans-serif;
}


/* constantes */
.centralizador {
    width: 981px;
    overflow: hidden;
}



/* topo */
#faixa_topo {
    background: url(/imagens/faixa_topo.png) repeat-x;
    height: 11px;
}

#topo {
    overflow: hidden;
    height: 212px;
}

    #topo .logo {
        overflow: hidden;
        float: left;
        margin-top: 85px;
    }

    #topo .redes {
        heigh: 30px;
        margin-top: 8px;
        position: absolute;
    }

        #topo .redes ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            #topo .redes ul li {
                margin: 0;
                padding: 0;
                float: left;
            }



    #topo .menu {
        float: left;
        background: url(/imagens/menu_fundo.png) no-repeat top left;
        width: 981px;
        height: 60px;
        margin-top: 18px;
    }

        #topo .menu .pesquisar {
            position: absolute;
            margin-top: 18px;
            margin-left: 679px;
            width: 342px;
        }

            #topo .menu .pesquisar .caixa_de_texto {
                background: #888888;
                color: #fff;
                border: none;
                margin-top: 3px;
                width: 140px;
                float: left;
            }

            #topo .menu .pesquisar .seletor {
                width: 110px;
                float: left;
                margin-left: 15px;
                margin-top: 3px;
                background: url(/imagens/select_botao.png) no-repeat top right #acacac;
            }

                #topo .menu .pesquisar .seletor select {
                    background: transparent;
                    -webkit-appearance: none;
                    border: none;
                    width: 112px;
                    color: #fff;
                }

                #topo .menu .pesquisar .seletor option {
                    background: #acacac;
                    color: #fff;
                }

        #topo .menu ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            #topo .menu ul li {
                margin: 0;
                padding: 0;
                border-right: 1px solid #5f5f5f;
                float: left;
            }

        #topo .menu .item {
            width: 80px;
            height: 60px;
        }

        #topo .menu .inicio {
            background: url(/imagens/menu_inicio0.png) no-repeat top center;
        }

        #topo .menu .noticias {
            background: url(/imagens/menu_noticias0.png) no-repeat top center;
        }

        #topo .menu .notas {
            background: url(/imagens/menu_notas0.png) no-repeat top center;
        }

        #topo .menu .pautas {
            background: url(/imagens/menu_pautas0.png) no-repeat top center;
        }

        #topo .menu .fotos {
            background: url(/imagens/menu_fotos0.png) no-repeat top center;
        }

        #topo .menu .videos {
            background: url(/imagens/menu_videos0.png) no-repeat top center;
        }

        #topo .menu .audio {
            background: url(/imagens/menu_audio0.png) no-repeat top center;
        }

        #topo .menu .clipping {
            background: url(/imagens/menu_clipping0.png) no-repeat top center;
        }


        #topo .menu .inicio:hover, #topo .menu .inicio.ativo {
            background: url(/imagens/menu_inicio1.png) no-repeat top center;
        }

        #topo .menu .noticias:hover, #topo .menu .noticias.ativo {
            background: url(/imagens/menu_noticias1.png) no-repeat top center;
        }

        #topo .menu .notas:hover, #topo .menu .notas.ativo {
            background: url(/imagens/menu_notas1.png) no-repeat top center;
        }

        #topo .menu .pautas:hover, #topo .menu .pautas.ativo {
            background: url(/imagens/menu_pautas1.png) no-repeat top center;
        }

        #topo .menu .fotos:hover, #topo .menu .fotos.ativo {
            background: url(/imagens/menu_fotos1.png) no-repeat top center;
        }

        #topo .menu .videos:hover, #topo .menu .videos.ativo {
            background: url(/imagens/menu_videos1.png) no-repeat top center;
        }

        #topo .menu .audio:hover, #topo .menu .audio.ativo {
            background: url(/imagens/menu_audio1.png) no-repeat top center;
        }

        #topo .menu .clipping:hover, #topo .menu .clipping.ativo {
            background: url(/imagens/menu_clipping1.png) no-repeat top center;
        }


/* categorias */
#categorias {
    overflow: hidden;
    background: #000;
    height: 46px;
}

#categorias_cor {
    overflow: hidden;
    background: #fff;
    height: 9px;
    border-top: 1px solid #999;
}

    #categorias_cor.saude {
        background: #59A157;
        border-top: #59A157;
    }

    #categorias_cor.esporte {
        background: #C2BA2B;
        border-top: #C2BA2B;
    }

    #categorias_cor.educacao {
        background: #DC822A;
        border-top: #DC822A;
    }

    #categorias_cor.seguranca {
        background: #9756BE;
        border-top: #9756BE;
    }

    #categorias_cor.cidadania {
        background: #5DB9B4;
        border-top: #5DB9B4;
    }

    #categorias_cor.infraestrutura {
        background: #D45E92;
        border-top: #D45E92;
    }

    #categorias_cor.investimentos {
        background: #30567B;
        border-top: #30567B;
    }

    #categorias_cor.planejamento {
        background: #D04B4C;
        border-top: #D04B4C;
    }

    #categorias_cor.promocaosocial {
        background: #3E93CA;
        border-top: #3E93CA;
    }

    #categorias_cor.cultura {
        background: #7754c0;
        border-top: #7754c0;
    }


#categorias ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    #categorias ul li {
        margin: 0;
        padding: 0;
        float: left;
        font-weight: bold;
        border-left: 1px solid #383838;
    }

        #categorias ul li:last-child {
            border-right: 1px solid #383838;
        }

#categorias .item {
    font-size: 12px;
    width: 108px;
    text-align: center;
    height: 46px;
    color: #E5E5E5;
    text-decoration: none;
    padding: 0px 0 0 0;
}

#categorias ul li:last-child .item {
    width: 107px;
}

.centralizador a:hover {
    text-decoration: none;
}

#categorias .tarja {
    width: 66px;
    margin-bottom: 8px;
    height: 10px;
}

#categorias .saude .tarja {
    background-color: #59A157;
}

#categorias .educacao .tarja {
    background-color: #DC822A;
}

#categorias .seguranca .tarja {
    background-color: #9756BE;
}

#categorias .esporte .tarja {
    background-color: #C2BA2B;
}

#categorias .cidadania .tarja {
    background-color: #5DB9B4;
}

#categorias .infraestrutura .tarja {
    background-color: #D45E92;
}

#categorias .investimentos .tarja {
    background-color: #30567B;
}

#categorias .planejamento .tarja {
    background-color: #D04B4C;
}

#categorias .promocaosocial .tarja {
    background-color: #3E93CA;
}

#categorias .cultura .tarja {
    background-color: #C2BA2B;
}

#categorias .fecha_lista {
    border-right: 1px solid #323232;
}

#categorias .saude:hover, #categorias .saude.ativo {
    background-color: #59A157;
}

#categorias .educacao:hover, #categorias .educacao.ativo {
    background-color: #DC822A;
}

#categorias .seguranca:hover, #categorias .seguranca.ativo {
    background-color: #9756BE;
}

#categorias .esporte:hover, #categorias .esporte.ativo {
    background-color: #C2BA2B;
}

#categorias .cidadania:hover, #categorias .cidadania.ativo {
    background-color: #5DB9B4;
}

#categorias .infraestrutura:hover, #categorias .infraestrutura.ativo {
    background-color: #D45E92;
}

#categorias .investimentos:hover, #categorias .investimentos.ativo {
    background-color: #30567B;
}

#categorias .planejamento:hover, #categorias .planejamento.ativo {
    background-color: #D04B4C;
}

#categorias .promocaosocial:hover, #categorias .promocaosocial.ativo {
    background-color: #3E93CA;
}

#categorias .cultura:hover, #categorias .cultura.ativo {
    background-color: #C2BA2B;
}




/* centro */
#centro {
    margin: 12px 0;
}

#centro_esquerda {
    width: 835px;
    overflow: hidden;
    float: left;
}

#centro_direita {
    width: 132px;
    overflow: hidden;
    float: right;
}

/* nav-posts */
#nav-posts {
    overflow: hidden;
    text-align: center;
    margin-bottom: 40px;
}


/* centro esquerda */

.banners {
    overflow: hidden;
    margin: 10px 0;
}

    .banners .banner1 {
        float: left;
    }

    .banners .banner2 {
        float: right;
    }

/* primeira noticia */
#primeira_noticia {
    overflow: hidden;
    background: #3f3f3f;
    padding: 10px 20px;
}

    #primeira_noticia h1 {
        font-size: 30px;
    }

        #primeira_noticia h1 a {
            color: #f7e99a;
        }

    #primeira_noticia p {
        font-size: 12px;
        color: #ffffff;
        margin: 5px 0;
        line-height: 18px;
    }

    #primeira_noticia .leiamais {
        text-align: right;
    }

/* segunda noticia */
#segunda_noticia {
    overflow: hidden;
    padding: 10px 20px 10px 0px;
    margin: 15px 0;
}

    #segunda_noticia h1 {
        font-size: 30px;
    }

        #segunda_noticia h1 a {
            color: #565656;
        }

    #segunda_noticia p {
        font-size: 14px;
        color: #565656;
        margin: 5px 0;
        line-height: 18px;
    }

    #segunda_noticia .leiamais {
        text-align: right;
    }

/* resumo */
#resumo {
    overflow: hidden;
    margin: 10px 0 30px 0;
}

    #resumo .leiamais {
        overflow: hidden;
        text-align: right;
        margin-top: 10px;
        padding-right: 15px;
    }

#resumo_esquerda {
    width: 552px;
    overflow: hidden;
    float: left;
}

#resumo_direita {
    width: 283px;
    overflow: hidden;
    float: right;
}

.resumo_box1 {
    overflow: hidden;
    margin-top: 10px;
}

    .resumo_box1 ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .resumo_box1 ul li {
            padding: 0;
            margin: 0;
            float: left;
            margin-right: 15px;
        }

    .resumo_box1 .item {
        width: 169px;
        height: 220px;
        background: #fff;
    }

        .resumo_box1 .item .imagem {
        }

            .resumo_box1 .item .imagem .play_youtube {
                width: 169px;
                height: 113px;
                background: url(/imagens/play_youtube.png) no-repeat top center;
                position: absolute;
            }

        .resumo_box1 .item .categoria {
            font-size: 12px;
            font-weight: bold;
            margin: 3px;
        }

        .resumo_box1 .item .data, .resumo_box2 .item .data {
            font-size: 11px;
            font-weight: bold;
            color: #757575;
            margin: 0 3px;
        }

        .resumo_box1 .item .texto {
            font-size: 12px;
            color: #767676;
            line-height: 15px;
            margin: 10px 10px;
        }

.resumo_box2 {
    overflow: hidden;
    margin: 10px 20px !important;
    padding-bottom: 10px;
    background: #fff;
}

    .resumo_box2 ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .resumo_box2 ul li {
            padding: 0;
            margin: 0;
        }

    .resumo_box2 .item {
        min-height: 50px;
        margin: 3px 3px 0 3px;
        border-bottom: 1px solid #d4d4d4;
        overflow: hidden;
    }

        .resumo_box2 .item .texto {
            font-size: 12px;
            line-height: 15px;
            padding: 10px;
        }

            .resumo_box2 .item .texto a {
                color: #767676;
            }

            .resumo_box2 .item .texto .validade {
                font-size: 11px;
                font-weight: bold;
                margin: 2px 0;
                color: #6d6d6d;
            }

        .resumo_box2 .item .data {
            padding: 0 10px 10px 0;
            text-align: right;
        }

.categoria {
    text-transform: capitalize;
}

    .categoria.saude {
        color: #59A157;
    }

    .categoria.educacao {
        color: #DC822A;
    }

    .categoria.seguranca {
        color: #9756BE;
    }

    .categoria.esporte {
        color: #C2BA2B;
    }

    .categoria.cidadania {
        color: #5DB9B4;
    }

    .categoria.infraestrutura {
        color: #D45E92;
    }

    .categoria.investimentos {
        color: #30567B;
    }

    .categoria.planejamento {
        color: #D04B4C;
    }

    .categoria.promocaosocial {
        color: #3E93CA;
    }

    .categoria.cultura {
        color: #7754c0;
    }



#resumo #ultimas_noticias {
    overflow: hidden;
    background: url(/imagens/titulo_ultimas_noticias.png) no-repeat top left;
    padding-top: 32px;
}

#ultimas_noticias .titulo {
    overflow: hidden;
    font-size: 12px;
    font-weight: bold;
    color: #1e679b;
}

#ultimas_noticias .item {
    width: 169px;
    height: 220px;
    background: #fff;
    overflow: hidden;
}

    #ultimas_noticias .item .imagem {
    }

        #ultimas_noticias .item .imagem .play_youtube {
            width: 169px;
            background: url(/imagens/play_youtube.png) no-repeat top center;
            position: absolute;
        }

    #ultimas_noticias .item .categoria {
        font-size: 12px;
        font-weight: bold;
        margin: 3px;
    }

    #ultimas_noticias .item .data {
        font-size: 11px;
        font-weight: bold;
        color: #757575;
        margin: 0 3px;
    }

    #ultimas_noticias .item .texto {
        font-size: 12px;
        color: #353535;
        line-height: 15px;
        margin: 10px 10px;
    }

        #ultimas_noticias .item .texto a {
            color: #000;
        }

        #ultimas_noticias .item .texto .link {
            display: block;
            overflow: hidden;
            margin: 20px 0;
            font-size: 12px;
            line-height: 14px;
            color: #868686;
        }




#resumo #videos {
    overflow: hidden;
    background: url(/imagens/titulo_videos.png) no-repeat top left;
    padding-top: 26px;
    margin-top: 40px;
}

#resumo #notas {
    overflow: hidden;
    background: url(/imagens/titulo_notas.png) no-repeat top left;
    padding-top: 33px;
}

#resumo #pautas {
    overflow: hidden;
    background: url(/imagens/titulo_pautas.png) no-repeat top left;
    padding-top: 33px;
    margin-top: 20px;
}

#resumo a {
    color: #767676;
}





/* centro direita */
#linksrapidos {
    overflow: hidden;
}

    #linksrapidos .titulo {
        height: 46px;
        background: url(/imagens/linksrapidos_titulo.png) no-repeat top center;
    }

    #linksrapidos .prestandocontas {
        height: 148px;
        background: url(/imagens/linksrapidos_prestandocontas.png) no-repeat top center;
    }

        #linksrapidos .prestandocontas:hover {
            background: url(/imagens/linksrapidos_prestandocontas1.png) no-repeat top center;
        }

    #linksrapidos .cadastrodeimprensa {
        border-bottom: solid 1px #9C9C9C;
        height: 77px;
        background: #3f3f3f url(/imagens/linksrapidos_cadastro_da_imprensa.png) no-repeat top center;
        padding-top: 32px;
    }

        #linksrapidos .cadastrodeimprensa:hover {
            background: #3f3f3f url(/imagens/linksrapidos_cadastro_da_imprensa1.png) no-repeat top center;
        }

    #linksrapidos .redes {
        height: 95px;
        background: url(/imagens/linksrapidos_redes.png) no-repeat top center #3f3f3f;
        padding-top: 35px;
    }

        #linksrapidos .redes .face {
            width: 63px;
            height: 42px;
            background: url(/imagens/linksrapidos_redes_face.png) no-repeat top center;
            float: left;
        }

        #linksrapidos .redes .twitter {
            width: 69px;
            height: 42px;
            background: url(/imagens/linksrapidos_redes_twitter.png) no-repeat top center;
            float: left;
        }

        #linksrapidos .redes .youtube {
            width: 63px;
            height: 53px;
            background: url(/imagens/linksrapidos_redes_youtube.png) no-repeat top center;
            float: left;
        }

        #linksrapidos .redes .rss {
            width: 69px;
            height: 53px;
            background: url(/imagens/linksrapidos_redes_rss.png) no-repeat top center;
            float: left;
        }

        #linksrapidos .redes:hover {
            background: url(/imagens/linksrapidos_redes1.png) no-repeat top center #3f3f3f;
        }

        #linksrapidos .redes .face:hover {
            background: url(/imagens/linksrapidos_redes_face1.png) no-repeat top center;
        }

        #linksrapidos .redes .twitter:hover {
            background: url(/imagens/linksrapidos_redes_twitter1.png) no-repeat top center;
        }

        #linksrapidos .redes .youtube:hover {
            background: url(/imagens/linksrapidos_redes_youtube1.png) no-repeat top center;
        }

        #linksrapidos .redes .rss:hover {
            background: url(/imagens/linksrapidos_redes_rss1.png) no-repeat top center;
        }


    #linksrapidos .galeria {
        height: 109px;
        background: url(/imagens/linksrapidos_galeria.png) no-repeat top center #3f3f3f;
        padding-top: 32px;
    }

        #linksrapidos .galeria .video {
            height: 26px;
            background: url(/imagens/linksrapidos_galeria_video.png) no-repeat top center;
        }

        #linksrapidos .galeria .audio {
            height: 37px;
            background: url(/imagens/linksrapidos_galeria_audio.png) no-repeat top center;
        }

        #linksrapidos .galeria .foto {
            height: 46px;
            background: url(/imagens/linksrapidos_galeria_foto.png) no-repeat top center;
        }

        #linksrapidos .galeria:hover {
            background: url(/imagens/linksrapidos_galeria1.png) no-repeat top center #3f3f3f;
        }

        #linksrapidos .galeria .video:hover {
            background: url(/imagens/linksrapidos_galeria_video1.png) no-repeat top center;
        }

        #linksrapidos .galeria .audio:hover {
            background: url(/imagens/linksrapidos_galeria_audio1.png) no-repeat top center;
        }

        #linksrapidos .galeria .foto:hover {
            background: url(/imagens/linksrapidos_galeria_foto1.png) no-repeat top center;
        }


    #linksrapidos .soundcloud {
        height: 130px;
        background: url(/imagens/linksrapidos_soundcloud.png) no-repeat top center;
    }

        #linksrapidos .soundcloud:hover {
            background: url(/imagens/linksrapidos_soundcloud1.png) no-repeat top center;
        }


    #linksrapidos .projetos {
        height: 150px;
        background: url(/imagens/linksrapidos_projetos.png) no-repeat top center;
    }

        #linksrapidos .projetos:hover {
            background: url(/imagens/linksrapidos_projetos1.png) no-repeat top center;
        }


    #linksrapidos .rodape {
        height: 20px;
        background: url(/imagens/linksrapidos_rodape.png) no-repeat top center;
    }



/* pesquisa rodape */
#pesquisa_rodape {
    overflow: hidden;
    height: 65px;
    background: url(/imagens/pesquisa_rodape.png) no-repeat top center;
    margin-top: 20px;
}

    #pesquisa_rodape .assessorias {
        position: absolute;
        margin-top: 29px;
        margin-left: 75px;
        width: 336px;
    }

    #pesquisa_rodape .sites {
        position: absolute;
        margin-top: 29px;
        margin-left: 440px;
        width: 336px;
    }

    #pesquisa_rodape .seletor {
        float: left;
        margin-left: 5px;
        margin-top: 3px;
        background: url(/imagens/select_botao2.png) no-repeat top right #888;
    }

        #pesquisa_rodape .seletor select {
            background: transparent;
            -webkit-appearance: none;
            border: none;
            width: 316px;
            color: #fff;
        }

        #pesquisa_rodape .seletor option {
            background: #888;
            color: #fff;
        }


/* tags */
#lista_de_tags {
    overflow: hidden;
    margin: 30px 0;
}

    #lista_de_tags .titulo {
        overflow: hidden;
    }

        #lista_de_tags .titulo .titulo1 {
            font-size: 12px;
            color: #1e679b;
            font-weight: bold;
            float: left;
        }

        #lista_de_tags .titulo .titulo2 {
            font-size: 12px;
            float: left;
            margin-left: 10px;
        }

            #lista_de_tags .titulo .titulo2 a {
                color: #e25353;
            }

    #lista_de_tags ul {
        list-style: none;
        padding: 0;
        margin: 5px 0;
    }

        #lista_de_tags ul li {
            padding: 0;
            margin: 0;
            margin-right: 10px;
            margin-bottom: 10px;
            float: left;
        }

            #lista_de_tags ul li a {
                background: #fff;
                font-size: 14px;
                font-weight: bold;
                padding: 3px 10px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                color: #3f3f3f;
            }

                #lista_de_tags ul li a:hover {
                    color: #fff;
                    background: #3f3f3f;
                    text-decoration: none;
                }


/* links importantes */
#linksimportantes {
    overflow: hidden;
    margin: 30px 0;
}

    #linksimportantes .titulo {
        overflow: hidden;
        font-size: 12px;
        font-weight: bold;
        color: #1e679b;
    }

    #linksimportantes ul {
        list-style: none;
        padding: 0;
        margin: 5px 0;
    }

        #linksimportantes ul li {
            padding: 0;
            margin: 0;
            float: left;
        }


/* rodape */
#rodape {
    background: #fff;
}

#rodape_esquerda {
    width: 764px;
    height: 67px;
    float: left;
}

    #rodape_esquerda p {
        color: #838383;
        padding: 13px 155px;
        font-size: 13px;
        text-align: center;
    }

#rodape_direita {
    width: 216px;
    height: 67px;
    float: right;
}


#texto h3, #texto h3 a {
    color: #353535;
}


/* =============================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* formul�rio de pesquisa */
.pesquisa {
    overflow: hidden;
    border-top: 1px solid #acacac;
    border-bottom: 1px solid #acacac;
    margin: 10px 20px;
    color: #666666;
    padding: 5px 0;
}

    .pesquisa h2 {
        font-size: 17px;
    }

    .pesquisa label {
        font-size: 14px;
        font-weight: bold;
    }

    .pesquisa table {
        width: 100%;
    }

        .pesquisa table td {
            padding: 5px;
        }

    .pesquisa .ui-datepicker-trigger {
        margin: 3px 3px 3px 10px;
        vertical-align: bottom;
    }

    .pesquisa input[type=text] {
        border: 2px solid #D4D4D4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #D4D4D4;
        font-weight: bold;
        font-size: 12px;
        color: #666666;
        padding: 2px;
        margin-left: 8px;
    }

    .pesquisa input[type=submit] {
        border: 2px solid #575757;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #575757;
        font-weight: bold;
        font-size: 10px;
        color: #b7b7b7;
        padding: 2px;
        margin-left: 8px;
    }

    .pesquisa select {
        border: 2px solid #D4D4D4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #D4D4D4;
        font-weight: bold;
        font-size: 12px;
        color: #666666;
        padding: 2px;
        margin-left: 8px;
    }

    .pesquisa input#palavraChave {
        width: 300px;
    }

.banners img {
    width: 412px;
    height: 64px;
}

.pagination {
    margin: 0px 30px 0px 20px;
    display: block;
    height: 30px;
}

.pager {
    float: left;
}

.pageOpt {
    float: right;
}

.imagem {
    background-image: url(/imagens/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
}

.icon-anexo {
    background: url('/imagens/icon-anexo.png');
width: 21px;
height: 21px;
display: inline-block;
margin-bottom: -2px;
margin-right: 3px;
}
